-S 1  -X RUN  -Q 0 -L 3   124 400
-S 1  -X RUN  -Q 0 -L 3   67 250
-S 1  -X RUN  -Q 0 -L 3   62 250
-S 0  -X RUN  -Q 1 -L 3   61 200
-S 0  -X RUN  -Q 1 -L 3   55 200
-S 0  -X RUN  -Q 1 -L 3   50 175
-S 2  -X RUN  -Q 2 -L 2   43 300
-S 2  -X RUN  -Q 2 -L 2   39 400
-S 2  -X RUN  -Q 2 -L 2   37 200
-S 2  -X RUN  -Q 3 -L 1   33 175
-S 2  -X RUN  -Q 3 -L 1   33 125
-S 3  30 400
-S 3  30 100
-S 3  27 200
-S 3  27 175
-S 3  23 125
-S 3  8 100
